apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../base
patches:
  - path: opentelemetry-operator.yaml
    target:
      kind: HelmRelease
      name: opentelemetry-operator
      namespace: opentelemetry-operator
